--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Remove the data collected so far. The coverage and execution count &quot;history&quot; will be erased, and further collection will start from scratch: no code is considered executed, and therefore all execution counts are 0. Right after #reset, #analyzed_files will return an empty array, and #data(filename) will return nil."
full_name: Rcov::CodeCoverageAnalyzer#reset
is_singleton: false
name: reset
params: ()
visibility: public
